 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: -3px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: -59px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    width: 535px;
    margin-top: -53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 0px;
    font-size: 1.25rem;
    width: 230px;
    margin-top: -22px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: -1px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 560px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 75px 0 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 200px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 428px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 90px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 25px auto -65px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 190px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 152px;
  height: 93px;
  margin: 39px 75px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 152px;
  height: 93px;
  margin: 39px 75px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 152px;
  height: 93px;
  margin: 39px 75px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 152px;
  height: 93px;
  margin: 39px 75px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -98px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 157px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 1px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 421px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 46px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 46px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 46px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 360px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 31px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 31px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 560px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 50px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 50px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 19px;
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}.h1 {font-size: 12em; !important}
@media only screen and (min-width: 768px) {
.txt-headline {font-size: 7em !important;}
}
@media only screen and (min-width: 992px) {
.txt-headline {font-size: 10em !important;}
}
@media only screen and (min-width: 1200px) {
.txt-headline {font-size: 12em !important;}
}
.img-bw {
}